<?xml version="1.0" ?>
<dpInst>
  <deleteBinaries /> 
  <quietInstallStrict /> 
  <suppressAddRemovePrograms /> 
 <group>
  <package path="..\..\hpwk540s.inf" />
  <package path="..\..\hpwunp64.inf" />
  <package path="..\..\hpzipr23.inf" />
  <package path="..\..\hpzius23.inf" />
  </group>
</dpInst>

